View Issue Details

IDProjectCategoryView StatusLast Update
15254Bug reports[All Projects] Otherpublic2019-09-30 16:40
Reportercdorin Assigned Tomarkusfluer  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15254: Cannot change group from question panel
Description

see title

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

lime_release_bot

lime_release_bot

2019-09-30 16:40

administrator   ~53756

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-09-09 11:55 cdorin New Issue
2019-09-09 13:48 markusfluer Assigned To => markusfluer
2019-09-09 13:48 markusfluer Status new => resolved
2019-09-09 13:48 markusfluer Resolution open => fixed
2019-09-09 13:48 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-09-30 16:40 lime_release_bot Note Added: 53756
2019-09-30 16:40 lime_release_bot Status resolved => closed